.section_title.section_title_big{
    padding-bottom: 25px;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
	line-height: 35px;
}
.section_title.section_title_big:before{
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: rgb(121, 175, 128);
  left: -15px;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: 0px;
}
.section_title.section_title_big:after{
  content: "";
  position: absolute;
  width: 10;
  height: 10;
  border-radius: 100%;
  background: rgb(62, 69, 76);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: 0;
}
.videoside{
	position: relative;
    background: #383E44;
	padding: 0px;
}
.videoside img{
	transition: all 0.4s;
    opacity: 1;
}
.videoside:hover img{
    opacity: 0.2;
}
.videoside .imgvid{
	position: absolute;
    padding: 2px 13px;
    left: 20px;
    bottom: 15px;
    background: #EA524B;
    color: #FFF;
    border: 2px solid #EA524B;
    font-size: 14px;
    line-height: 17px;
    border-radius: 0px;
    transition: all 0.3s;
    border: 3px solid transparent;
    box-shadow: -3px 3px 0px #A53834;
	letter-spacing: 2px;
    font-weight: bold;
}
.videoside .imgvid:hover{
    box-shadow: 0px 0px 0px #A53834;
    border: 3px solid #A53834;
}
.videoside .imgvid i{
    font-size: 10px;
    margin-top: 1px;
    margin-right: 6px;
}
.taglink{
	overflow: auto;
}
.taglink a{
	background: #52C5A0;
    display: table;
    float: left;
    padding: 1px 12px;
    font-size: 13px;
    text-transform: lowercase;
    font-family: 'Roboto';
    color: #fff;
    margin-right: 7px;
    margin-bottom: 7px;
	transition: all 0.4s;
}
.taglink a:hover{
	background: #46A788;
}
.contentev{
	padding: 12px;
	text-align: center;
	border: 3px solid #3E454C;
	border-left: 8px solid #00ADA7;
	border-right: 8px solid #00ADA7;
}
.titleev a{
	font-family: roboto;
    text-transform: capitalize;
    font-size: 15px;
    color: #3E454C;
	transition: all 0.1s;
}
.titleev a:hover{
	color: #000;
}
.titleev a:before{
  content: "";
  position: relative;
  width: 5px;
  height: 5px;
  background: #2AC78D;
  display: inline-block;
  margin-top: 4px;
  margin-right: 10px;
  transform: rotate(45deg);
}
.titleev a:after{
  content: "";
  position: relative;
  width: 5px;
  height: 5px;
  background: #2AC78D;
  display: inline-block;
  margin-top: 4px;
  margin-left: 10px;
  transform: rotate(45deg);
}
.dateev{
    padding: 0px 10px;
    display: table;
    background: #3E454C;
    color: #EFEFEF;
    font-size: 11px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}
.subsform{
	position: relative;
}
.subsform .btnsubs{
    position: absolute;
    right: 0;
    top: 0;
}
.profilside{
	overflow: auto;
}
.profilsideimg{
	padding: 3px;
    border: 1px solid #3E454C;
    width: 100px;
    height: auto;
    float: right;
    display: table;
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-right: 0px;
}
.pagination li a:hover{
	background: #068A85;
}
.pagination li a.active{
	background: #00ADA7;
}
.comments-big-message{
	margin-top: 30px;
}
.comments-big-message i{
	margin-right: 10px;
}
.recaptcha_theme_red #recaptcha_response_field{
	height: auto !important;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient{
	height: 23px !important;
}
.adside{
	background: #fff;
    overflow: hidden;
}
.adside img{
	opacity: 1;
    transform: scale(1) rotate(0deg);
	transition: all 0.4s;
}
.adside:hover img{
	opacity: 0.5;
    transform: scale(0.9) rotate(-5deg);
}
.membernamecomment{
	font-family: roboto;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 15px;
}
.simple-article-block h3{
	font-family: roboto;
    margin-bottom: 35px;
    font-size: 19px;
}
.simple-article-block h4{
    font-family: 'Roboto';
    font-size: 17px;
    color: #808080;
    margin-bottom: 50px;
}
.contact_info_list{
	background: #383E44;
    padding: 40px 40px 65px;
    min-height: 300px;
}
.contact_info_list .conif{
    color: #fff;
    padding-bottom: 5px;
    border-bottom: 1px dashed #8E8E8E;
    margin-bottom: 30px;
}
.contact_info_list .conif span{
    display: block;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.contact_info_list .conif p{
    padding-left: 0px;
    font-family: 'Droid Serif';
    font-size: 13px;
    color: #B7B7B7;
    letter-spacing: 0.5;
}
.contact_info_list .conif p i{
    margin-right: 10px;
    font-size: 14px;
    color: #79AF80;
}
.contact_info_list .conif p a{
    color: #B7B7B7;
    text-decoration: none !important;
	transition: all 0.5s;
}
.contact_info_list .conif p a:hover{
	color: #FFFFFF;
}
.contactsocmed{
	position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.contactsocmed ul{
	overflow: auto;
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.alert-message{
	padding: 10px 20px;
}
.alert-red{
    background: #D65C5C;
    color: #E8E8E8;
}
.alert-green{
    background: #79AF80;
    color: #FFFFFF;
}
.mbottom80px{
	margin-bottom: 80px !important;
}
.mtop40px{
	margin-top: 40px !important;
}
.mtop50px{
    margin-top: 50px !important;
}
.fc-toolbar .fc-center h2{
	font-size: 25px;
    margin-bottom: 15px;
    color: #629268;
}
#calendar .fc-view-container table td.fc-widget-header{
	padding: 0px;
	border-color: #fff;
}
#calendar .fc-view-container table td.fc-widget-header table thead tr th{
    padding: 13px 10px;
    background: #36BF7A;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 4px;
    border: 1px solid #FFFFFF !important;
	text-shadow: 1px 0px 1px #292929;
}
#calendar .fc-view-container table tbody td.fc-widget-content .fc-bg table tbody tr td{
	background: rgb(56, 62, 68);
    border-style: dashed;
}
#calendar .fc-view-container table tbody td.fc-widget-content .fc-content-skeleton table thead tr td{
	color: #fff;
	padding: 10px 15px 10px 10px;
}
.evinfo .meta-tools{
	padding: 20px;
    background: #00ADA7;
    margin-top: 15px;
}
.evinfo .meta-tools .infodetev{
    color: #fff;
    padding-bottom: 10px;
    border-bottom: 1px double #189894;
	margin-bottom: 23px;
}
.evinfo .meta-tools .infodetev h5{
    color: #fff;
    font-family: 'Roboto';
    font-size: 17px;
    letter-spacing: 0.5;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.evinfo .meta-tools .infodetev span{
	font-size: 14px;
    letter-spacing: 0.5;
    color: #E2E2E2;
}
.evinfo .meta-tools .infodetev span i{
	font-size: 12px;
    margin-right: 0px;
    color: rgb(74, 245, 238);
    width: 25px;
}
.testilist{
	min-height: 110px;
}
.testilist .imagetesti{
	width: 90px;
    height: 90px;
}
.testilist .imagetesti img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.videolist{
    position: relative;
    background: #383E44;
}
.videolist i{
	position: absolute;
    bottom: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    background: rgba(255,255,255,0.8);
    text-align: center;
    color: #383E44;
    padding-top: 5px;
    font-size: 11px;
}
.videolist span{
	position: absolute;
    width: 100%;
    top: 0;
    background: #000;
    padding: 10px;
    font-size: 14px;
    color: #D8D8D8;
    text-align: center;
    text-shadow: 0px 0px 0px #16181B;
}
.videolist img{
	opacity: 0.6;
}
.videolist:hover img{
	opacity: 1;
}
.videolist a{
	padding: 0px !important;
}
.jackbox-social{
	display: none !important;
}
.jackbox-holder{
	padding: 0px !important;
}
.jackbox-top-icons{
	z-index: 1;
    right: 13px;
}
.nopadding{
	padding: 0px !important;
}
.closepopup{
	border: 0px solid #fff !important;
}

.ellipsis{
	display: inherit;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.relatedartikel a:hover{
	text-decoration: underline;
}
.linkprint{
    cursor: pointer;
    color: #00ada7;
    border: 1px solid #52c5a0;
    font-family: "Open Sans", Arial, sans-serif;
    display: inline-block;
    border-radius: 4px;
    background: transparent;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    line-height: 16px;
    padding: 3px 7px;
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-left: 2px;
    text-decoration: none !important;
    margin-top: -1px;
}
.linkprint:hover{
	background: #52c5a0;
	color: #ffffff;
}
@media(max-width:767px){
	.postiframe iframe{
		width:100%;
	}
}
.text_post_section{
	width: 100%;
}
.add_this > div{
	width: 100%;
}
.add_this > div .share-box{
    width: 100%;
    float: left;
    margin-top: 15px;
}
.postiframe img{
	max-width:100%;
	height: auto !important;
}
.hiddentitleheader{
	opacity:0;
	position:absolute;
}
.marginbottom40{
	margin-bottom:40px !important;
}
.ymcustom{
	position: fixed;top: 350px;right: -53px;z-index: 9999;-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-o-transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.webkit115{
	-webkit-animation: 1150ms;
}
.gmaps{
	height:250px;width:100%;
}
.marginbottom10{
	margin-bottom: 10px  !important;
}
#forgothead{
	display: none;
}
.modal{
	z-index: 1000000;
}
.maxwidth100{
	max-width: 100%  !important
}
.sliderhome{
	width: 100%; height: 500px;
}
.fontbold{
	font-weight: bold  !important;
}
.nomarginbottom{
	margin-bottom: 0  !important;
}
.fontcolor{
	color: #79af80  !important;
}
.margintop4{
	margin-top: 4px  !important;
}
.titleweb{
	color: #fff;
    font-family: "Roboto";
    font-size: 26px;
}
.sloganweb{
    color: #fff;
    font-family: "Droid Serif";
    font-size: 14px;
    margin-top: 5px;
    font-style: italic;
}

.pointercursor{
	cursor: pointer;
}
.reply-comment{
	margin-left: 40px;
	margin-top:  20px;
}
.reply-comment .comment{
	background:#00ada7;
	color:#fff;
}
.reply-comment .comment .membernamecomment{
	color:#fff;
}
.reply-comment .comment .event_date{
	color:#FFEB3B;
}